# Methods theory

## Participatory action research

> a spiral of steps, each of which is composed of planning, action, observation and the evaluation of the result of the action... collective reflection by participants on systematic objectifications of their efforts to change the way they work (constituted by discourse, organisation and power relations, and practice). (McTaggart 2006, p315)

> Action research has an individual aspect - action researchers change themselves, and a collective aspect - action researchers work with others to achieve change and to understand what it means to change. Action research involves participants in planning action (on the basis of reflection); in implementing these plans in their own action; in observing systematically this process; and in evaluating their actions in the light of evidence as a basis for further planning and action, and so on through a self-reflective spiral. In deciding just where to begin in making improvements, a group identifies an area where members perceive as cluster of problems of mutual concern and consequence. The group decides to work together on a thematic concern but to change things they must confront the culture of the institution (or programme) and society they work in. (McTaggart 2006, p317)

## Progressive inquiry
> Distributed expertise is a central concept in the model. Progressive inquiry intends to engage the community in a shared process of knowledge advancement, and to convey, simultaneously, the cognitive goals for collaboration. Diversity in expertise among participants, and interaction with expert cultures promotes knowledge advancement... (Muukkonen, Lakkala & Hakkarainen 2009, p3714)

> The process begins by creating the context to anchor the inquiry to central conceptual principles of the domain or complex real-world problems. The learning community is established by joint planning and setting up common goals. It is important to create a social culture that supports collaborative sharing of knowledge and ideas that are in the process of being formulated and improved. (Muukkonen, Lakkala & Hakkarainen 2009, p3714)

## User experience
http://tfa.stanford.edu/download/TenUsabilityHeuristics.pdf


> Currently there are three main approaches to applying and interpreting user experience in
> design. These are the measuring approach, the empathic approach, and the pragmatist
> approach. The role of emotional experiences is important in all three, although, as they
> stem from different disciplines, they treat emotions differently. (Battarbee & Koskinen 2005, p6)

> These three approaches propose divergent methodologies for studying user experience,
> but imply different things. The measuring approach focuses on emotional responses, the
> empathic approach on user-centred concept design, while the pragmatic approach links
> action to meaning. The measuring approach is useful in development and evaluation, but
> is more difficult to apply at the fuzzy front end of design (Cagan and Vogel 2002). The
> pragmatist approach concentrates on the embodied nature of experience and interaction. (Battarbee & Koskinen 2005, p7)

> Value can be broken down into specific attributes that contribute to a product’s usefulness, usability, and desirability, and connect a product’s features to that value. Since products enable an experience for the user, the better the experience, the greater the value... (Cagan and Vogel 2002, p62)

> However, all these approaches are individualistic, thus
> missing a crucially important aspect of human experience. People as individuals depend
> on others for all that makes them truly human. Experiencing happens in the same social
> context—therefore, it is necessary to account for this context and its effect on experience. (Battarbee & Koskinen 2005, p7)

> Both social consciousness and social interaction provide opportunity for added value in a product. (Cagan and Vogel 2002, p66)

## Codesign
> Lesson 3: Open up the study as a community event in order to attract participants from widespread backgrounds...

> Lesson 4: Allow peers to help one another to encourage participation and observe learning dynamics...

> Lesson 5: Create opportunities to observe social dynamics at different levels within the community. (Ramachandran et al. 2007)

##Open notebook
> Learning about a science ideally involves a process of "enculturation" into a community of its practice... effort to reason purposefully in collaboration with others, especially in writing, provides the best possible motivation and occasion for articulation. (O'Neill & Gomez 1994, p420)

##Open innovation
> The patent system is built on the premise that exclusion leads to innovation. But a mounting body of evidence calls into question the assumption... (Chien 2015)
    
## Inclusion
> a barriers approach may perpetuate social exclusion. By locating the cause of exclusion with structural issues science communication institutions and practitioners can do little about, such as location or poverty, or with participants’ attitudes and behaviours, questions about whether science communication practices are themselves problematic can be deftly side-stepped... Developing inclusive science communication practices may require critically assessing current practices, perspectives and motivations in combination with a concerted call to action that places equity at the heart of science communication, rather than on the periphery. (Dawson 2014, p3)

## Australian cultural context
> That our science has indeed delivered benefits, not only in terms of industry innovation, but also in terms of fulfilling our own personal aspirations, there is little doubt. Whether such benefits are being delivered cost-effectively or in areas of chief concern to clients of research are more the questions currently being posed by those who are questioning science’s role in the community. (Carberry 2001)
  
  
  